  @charset "utf-8";
/* CSS Document */

/* CSS Document */
.nj-gray {
  color: #888888;
}

.fa-twitter-square:hover {
  color: #1da1f2;
}

.fa-facebook-square:hover {
  color: #3b5998;
}

.nj-nav {
  background-color: #fff !important;
  font-size: .9375rem;
}

/*Allows line break in site title and hamburger menu to float right*/
div.nj-nav h2.navbar-brand {
  max-width: 75%;
  margin-right: 0px;
  white-space: normal;
}



.bg-green {
  background-color: var(--gray);
}

a.banner-link {
  text-transform: uppercase;
  font-weight: 500;
  color: #fff;
  background-color: #003D5B;
}

#navbarDropdown {
  color: #003D5B;
  font-weight: 500;
}

.navbar-dark .navbar-brand {
  color: #010103;
}

.nj-nav .navbar-brand {
  color: #010103;
}

.carousel,
.carousel-inner,
.carousel-item {
  border-radius: .25rem;
  overflow: hidden;
}

.od-row {
  border-radius: .25rem;
}

.header-blue {
  margin: 1rem auto 3rem auto;
}

hr {
  border-top: 2px solid #003D5B;
}

.nj-nav .navbar-brand {
  color: #010103;
}

.nj-nav .navbar-nav .nav-link {
  color: #0061BD;
  padding-right: .5rem;
  /*Default BT is to go to 0 on collapsed nav this sets this back to desired padding*/
  padding-left: .5rem;
  /*Default BT is to go to 0 on collapsed nav this sets this back to desired padding*/
  font-weight: bold;

}

.nav-link.active,
.nj-nav .show>.nav-link,
a.nav-link:hover {
  background-color: #007f7f !important;
  color: #ffffff !important;
  border-radius: .25rem;
}

a.nav-link:active {
  color: #010103;
}

.nj-nav .navbar-toggler {
  color: rgba(255, 255, 255, 1);
  border-color: rgba(0, 0, 0, 1);
  margin-left: auto;
}

.nj-nav .navbar-toggler-icon {
  background-image: url(/dca/uez/assets/css/"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http:/www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.nj-nav .dropdown-item:focus,
.nj-nav .dropdown-item:hover {
  color: #010103;
  text-decoration: none;
  background-color: #e2eefc;
}

#site-name h1,
#site-name .department {
  color: #212529;
  font-size: 2.5rem;
  font-weight: bold;
}

#site-name .site-logo-2 {
  height: 3.5rem;
}

/* Changes for accordion */
.fa-chevron-circle-down {
  color: var(--gray);
}

.fa-chevron-circle-up {
  color: var(--gray);
}

a[aria-expanded=true] .fa-chevron-circle-down {
  display: none;
}

a[aria-expanded=false] .fa-chevron-circle-up {
  display: none;
}

.card-header {
  background-color: #fff;
}

.card-header:first-child {
  /* border-bottom: 1px solid rgba(0,0,0,.125);
  border-top: 1px solid rgba(0,0,0,.125);
  border-left: 1px solid rgba(0,0,0,.125);
  border-right: 1px solid rgba(0,0,0,.125);
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) calc(.25rem - 1px) calc(.25rem - 1px); */
  /* padding-bottom: 1rem;
  padding-top: 0.5rem; */
}

h6 a {
  color: #0056b3;
}

#tabs {
  background: #fff;
}

#tabs h6.section-title {
  color: #0056b3;
}

#tabs .nav-tabs .nav-item.show .nav-link {
  color: #e9ecef;
  background-color: transparent;
  border-color: transparent transparent #f3f3f3;
  font-size: 20px;
  font-weight: bold;
}

#tabs .nav-tabs .nav-link {

  border: none;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
  font-size: 20px;
  font-weight: bold;
}

#tabs .nav-tabs .nav-link:hover {
  background-color: rgba(0, 0, 0, .03);
  color: #0056b3;
}

/*FOOTER*/
footer.site {
  background: #003D5B;
  padding: 15px 0;
  color: #ffffff;
  font-size: 1rem;
  margin-top: 30px;
  font-weight: 300;
}

.footer.site ul.statewide {
  list-style: none;
  padding: 0px;
}

.footer.site ul.statewide a {
  color: #ffffff;
  font-weight: 500;
}


.footer.site h3 {
  padding: 20px 0 10px 0px;
  color: #ffffff;
  width: 100%;
  border-bottom: 2px solid #fff;
  font-size: 1.25rem;
}

.footer.site h3 a,
.footer.site .columned a {
  color: #ffffff;
  font-weight: 500;
}


.footer.site .columned ul li,
.footer.site .columned ul {
  list-style: none;
  padding: 0px;
}

.footer.site .columned>ul>li>h5 {
  border-bottom: 1px solid #ffffff;
  font-size: 1rem;
  font-weight: bold;
}

/*----------------- page elements----------*/
.bg-blue {
  background-color: #e2eefc;
}

.bg-gray {
  background-color: #eaeaea;
}

h2.text-green,
#spotlight h2,
#assist h2,
#links h2,
h1.green {
  color: #003D5D !important;
  font-size: 2rem;
}

.icon {
  color: var(--gray) !important;
}

a.btn-link {
  text-transform: uppercase;
  font-weight: 500;
  color: #0056b3;
}

a.btn-link-serv {
  font-weight: 500;
  color: #0056b3;
}

.alert .alert-icon-col {
  min-width: 25px;
  max-width: 25px;
  margin-left: 0;
  padding: 0 !important;

}

.btn-sm {}

#links .card {
  border: 0 none;
  line-heigh: normal;
}

#links .card-img-top {
  border: 1px solid #ccc;
}

#links .card-title {
  font-size: 1.0rem;
  margin-top: 1rem;
}

#click_odsearch {
  color: #ffffff;
}

/*----------------- Carousel----------*/
.carousel-item {
  bottom: 0px;
  background-size: cover;
  background-position: center center;
  height: 100%;
  width: 100%;

}

.carousel-item-card {
  bottom: 0px;
  background-size: cover;
  background-position: center center;
  height: 100%;
  width: 100%;

}

carousel-inner>.carousel-item>img {
  width: 100%;
  /* to make smaller images look full */
}

.carousel.nj .carousel-control-next-icon,
.carousel.nj .carousel-control-prev-icon {
  background-color: rgba(0, 0, 0, .5);
  background-size: 50% 50%;
  border-radius: 1rem;
}

.carousel.nj .carousel-indicators {}

.carousel.nj .carousel-indicators li {
  width: 10px;
  height: 10px;
  margin-right: 3px;
  margin-left: 3px;
  border-radius: 100%;

}

.carousel.nj .carousel-indicators li.active {
  background-color: rgba(0, 0, 0, .75);
  border: 2px solid white;
}


.carousel.nj .carousel-caption,
.carousel.nj .carousel-caption.default {
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  align-items: center;
  padding-bottom: 0rem;
}


.carousel.nj .carousel-caption.left {
  width: 25%;
  top: 50%;
  transform: translateY(-50%);
  right: auto;
  left: 15%;
  bottom: auto;
  padding-bottom: 20px;
}

.carousel.nj .carousel-caption.right {
  width: 25%;
  top: 50%;
  transform: translateY(-50%);
  right: 15%;
  left: auto;
  bottom: auto;
  padding-bottom: 20px;
}

.card-img-top,
.img-icon {
  width: 100%;
  height: auto !important;

}

*.card-img-top,
*.img-icon {
  min-height: 0.01px;
}

.object-fit_fill {
  object-fit: fill
}

.object-fit_cover {
  background-size: cover
}

.object-fit_none {
  object-fit: none
}

.object-fit_scale-down {
  object-fit: scale-down
}

.list-unstyled {
  text-indent: 1.5rem;
}

.img-icon {
  max-width: 50px;
  height: auto;
}

.carousel .btn-primary {
  text-transform: uppercase;
}

.carousel-indicators ul {
  position: absolute;
  bottom: 1rem;
}


.card-img-top {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.border-top {
  /* border-top: 5px solid #007f7f !important; */
}

h3.page-title,
.page-title {
  color: var(--gray);
}

h5.page-title {
  color: #003D5D;
}

.text-green {
  color: var(--gray) !important
}

h3.content-title {
  color: #003D5D;
  border-bottom: 7px solid var(--gray) !important;
}

.news-left {
  margin-right: 2rem;
}

.right-image {
  border-radius: 0.25rem;
}

a {
  color: #0056b3;
}


.event-date {
  font-size: 98%;
}



.box {
  width: 200px;
  height: 300px;
  position: relative;
  border: 1px solid #BBB;
  background: #EEE;
}

.ribbon {
  position: absolute;
  right: -5px;
  top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px;
  height: 75px;
  text-align: right;
}

.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#5EC2AA 0%, #5ec2aa 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px;
  right: -21px;
}

.ribbon span::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 100%;
  z-index: -1;
  border-left: 3px solid #087F8F;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #087F8F;
}

.ribbon span::after {
  content: "";
  position: absolute;
  right: 0px;
  top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #087F8F;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #087F8F;
}

.modal-dialog {
  max-width: 1000px !important;
  margin: 1.75rem auto;
}

.sonj-nav .dropdown-item:focus,
.sonj-nav .dropdown-item:hover {
  background-color: var(--gray) !important;
}

.press-items .press-item.odd {
  background-color: transparent !important;
}

.dropdown ul li a:visited {
  color: #212529 !important;
}

/* Secondary page */

.colorscheme-gray .colorscheme-border-bottom {
  border-bottom: 4px solid var(--gray) !important;
}

.colorscheme-gray .colorscheme-accordion-borders {
  /* border-top: 3px solid var(--gray) !important; */
  border-left: 12px solid var(--gray) !important;
}

.colorscheme-gray .colorscheme-accordion-borders {
  background: rgba(164, 140, 18, 0.2);
  border-top-left-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
  border-top-right-radius: 0 !important;
}

.secondary-banner {
  width: 100% !important;
}

#accordion .card a {
  color: #000000;
}

#accordion .card table a {
  color: #2a419d;
  text-decoration: underline;
  /* letter-spacing: .1em; */
  /* transition: text-shadow .3s; */
}

#accordion .card table a:hover {
  text-shadow: 0 0 0.7px #2a419d, 0 0 0.7px #2a419d;
}

.secondary-page .right-column .right-side-icons-additional p {
  margin-bottom: 0 !important;
}

.w-100 {
  width: 100%;
}

.colorscheme-red .colorscheme-border-bottom {
  border-bottom: 4px solid var(--red) !important;
}

.colorscheme-red .colorscheme-accordion-borders {
  /* border-top: 3px solid var(--red) !important; */
  border-left: 12px solid var(--red) !important;
}

.colorscheme-red .fa-chevron-circle-down,
.colorscheme-red .fa-chevron-circle-up {
  color: var(--red);
}

.colorscheme-purple .colorscheme-border-bottom {
  border-bottom: 4px solid var(--purple) !important;
}

.colorscheme-purple .colorscheme-accordion-borders {
  /* border-top: 3px solid var(--purple) !important; */
  border-left: 12px solid var(--purple) !important;
}

.colorscheme-purple .fa-chevron-circle-down,
.colorscheme-purple .fa-chevron-circle-up {
  color: var(--purple);
}

.colorscheme-teal .colorscheme-border-bottom {
  border-bottom: 4px solid var(--teal) !important;
}

.colorscheme-teal .colorscheme-accordion-borders {
  /* border-top: 3px solid var(--teal) !important; */
  border-left: 12px solid var(--teal) !important;
}

.colorscheme-teal .fa-chevron-circle-down,
.colorscheme-teal .fa-chevron-circle-up {
  color: var(--teal);
}

.press-item:nth-child(odd) {
  background-color: #ececec;
}

.navbar .dropdown-toggle {
  white-space: unset !important;
}

.navbar .navbar-nav .nav-item {
  display: block !important;
}

.navbar .navbar-collapse>ul>li:last-child {
  padding-right: 0 !important;
}

.press-item a.btn {
  border: 2px solid transparent;
  font-weight: 400;
}

.press-item a.btn:hover {
  color: #224098;
  background: #fff;
  font-weight: 400;
  border: 2px solid #224098;
  ;
}

.navbar-dark .navbar-nav .nav-link .active:focus {
  color: #fff !important;
}

.navbar .nav-item .dropdown-menu a:hover {
  color: #fff !important;
}

.carousel.sonj .carousel-indicators li.active {
  margin-top: 8px !important;
}

.carousel.sonj .carousel-caption,
.carousel.sonj .carousel-caption.default {
  background: rgba(164, 140, 18, 0.6);
  color: #000000 !important;
}

.carousel.sonj .carousel-caption.right {
  width: auto;
  top: 50%;
  transform: translateY(-50%);
  right: auto;
  left: 9.5%;
}

.carousel-caption .slide-caption-word {
  line-height: 3rem;
  font-weight: 800;
  font-size: 3rem;
}

.slide-caption-word .first-letter-red {
  color: var(--red);
  font-size: 3.75rem;
}

.slide-caption-word .first-letter-purple {
  color: var(--purple);
  font-size: 3.75rem;
}

.slide-caption-word .first-letter-teal {
  color: var(--teal);
  font-size: 3.75rem;
}

ul.archive li {
  padding: 0.25rem 0.5rem;
}

ul.archive li:nth-child(2n-1) {
  background: #f4f4f4;
}

main a {
  text-decoration: underline !important;
}

main .btn {
  text-decoration: none !important;
}

main .btn:hover {
  text-decoration: underline !important;
}

main a:hover {
  text-shadow: rgb(0, 86, 179) 0px 0px 0.65px, rgb(0, 86, 179) 0px 0px 0.65px;
}

#accordion .card>a {
  text-decoration: none !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  line-height: 1.5 !important;
}

.footer.site, .site-footer {
  font-size: 0.875rem !important;
}
footer a.snav {
  font-size: 0.875rem !important;
  padding: 0.25rem 0;
}

.navbar-expand-lg .nav-item>a:focus {
  color:#000000 !important;
}

#dca-carousel .carousel-control-prev:focus, #dca-carousel .carousel-control-next:focus {
  background-color: rgba(103, 122, 67, .5);
  border: 3px solid var(--bs-green);
}

.carousel-control-next:hover, 
.carousel-control-next:focus, 
.carousel-control-prev:hover, 
.carousel-control-prev:focus {
  transform: scale(150%);
}

.carousel-inner {
  overflow: hidden;
}

#accordion .dddacc .collapsed .fa-circle-chevron-down,
#accordionTab .dddacc .collapsed .fa-circle-chevron-down {
  display: block;
}

#accordion .dddacc .collapsed .fa-circle-chevron-up,
#accordionTab .dddacc .collapsed .fa-circle-chevron-up {
  display: none;
}

#accordion .dddacc .fa-circle-chevron-down,
#accordionTab .dddacc .fa-circle-chevron-down {
  display: none;
}

@media screen and (min-width:1400px) {
  .secondary-page .right-column {
    padding-left: 2rem;
  }
}

@media screen and (max-width:991px) {
  .navbar .navbar-collapse .nav-item {
    padding-right: 0 !important;
  }

  .navbar .navbar-collapse .nav-item .dropdown-menu {
    margin: 0 0 0 1rem;
    border: none !important;
  }
}

@media screen and (max-width: 576px) {
  #qlinks .card .icon i {
    font-size: 2rem;
  }
}